[CodeTable]
UniqueName=boshiamy
Name=Boshiamy
Name[zh_CN]=嘸蝦米
Name[zh_TW]=嘸蝦米
IconName=boshiamy
File=boshiamy.mb
AdjustOrder=AdjustFreq
Priority=3
UsePY=False
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=False
AutoPhrase=False
AutoPhraseLength=4
AutoPhrasePhrase=False
SaveAutoPhrase=3
ExactMatch=False
PromptTableCode=False
Symbol=
Enabled=True
IgnorePunc=True
LangCode=zh_TW
